FAQ
Attached is a patch to upgrade the Locale-Codes distribution (containing
the core modules Locale::Country, Locale::Language, and
Locale::Currency) to the most recent version.

This release DOES include some added functionality: it now has support
for retired codes (i.e. codes that are no longer present in the standard).

====
Background:

The core modules Locale::Country, Locale::Language, and Locale::Currency
(all part of the Locale-Codes distribution) should be updated on a
regular basis. They contain "codes" from various internet standards
which change over time.

I plan on releasing new versions at four times a year to keep the codes
up-to-date. At this point, I'm not planning on any significant code
changes (other than bug fixes), so the only significant changes
between releases should be to update the codes.

Search Discussions

  • Chris 'BinGOs' Williams at Dec 1, 2011 at 3:51 pm

    On Thu, Dec 01, 2011 at 09:28:39AM -0500, Sullivan Beck wrote:
    Attached is a patch to upgrade the Locale-Codes distribution (containing
    the core modules Locale::Country, Locale::Language, and
    Locale::Currency) to the most recent version.

    This release DOES include some added functionality: it now has
    support for retired codes (i.e. codes that are no longer present in
    the standard).
    Hi,

    I pulled in this update as part of my "keep cpan/ updated with CPAN"
    crusade >:)

    http://perl5.git.perl.org/perl.git/commitdiff/4345d05bb848d

    Many thanks,

    --
    Chris Williams
    aka BinGOs
    PGP ID 0x4658671F
    http://www.gumbynet.org.uk
    ==========================

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupperl5-porters @
categoriesperl
postedDec 1, '11 at 2:29p
activeDec 1, '11 at 3:51p
posts2
users2
websiteperl.org

People

Translate

site design / logo © 2021 Grokbase